import Image from "next/image";
import logo from "../../assets/images/group-1@2x.png";
import avatar1 from "@/assets/images/avatar1.png";
import Link from "next/link";

export default function AdminNavBar() {
  return (
    <div className="border-b border-[#969696] w-full">
      <div className="container mx-auto">
        <div className="flex bg-white items-center flex-row justify-between w-full h-[100px] text-lg text-black">
          <div className="bg-white">
            <Link href={"/"}>
              <Image
                width={150}
                height={150}
                className=" w-[78.8px] h-[75.4px] object-cover"
                alt=""
                src={logo.src}
              />
            </Link>
          </div>
          <div className="flex flex-row items-center space-x-3">
            <div className="h-[57px] w-[57px]">
              <Image
                src={avatar1}
                height={60}
                width={60}
                quality={90}
                className="h-[57px] w-[57px] object-cover rounded-full"
                alt="avatar"
              />
            </div>
            <div className="flex justify-center flex-col space-y-1 text-[#002D4F]">
              <strong className="font-semibold text-base tracking-tight leading-tight mb-0 pb-0">
                Muhammad Hanif Sheikh
              </strong>
              <span className="font-regular text-sm">Asset Holder</span>
            </div>
          </div>
        </div>
      </div>
    </div>
  );
}
